Question

Supported browsers for Extreme Cloud on-prem? I do get false positive error messages using Safari on macOS Catalina since upgrading to Extreme 20.1.3.2-NGVA. Which browsers are officially supported? Seems to work okay with Firefox and Chrome..

  • 2 April 2020
  • 1 reply
  • 259 views

Userlevel 2

Screenshot 2020-04-02 at 09.34.19


1 reply

Userlevel 1

Firefox and Chrome are the recommended browsers, Edge is also supported but I've had numerous issues with Edge that I didn't have with Firefox or Chrome.

Reply